using System.Runtime.Serialization;
using WCS.Entity.Protocol.Robot;

namespace WCS.Entity.Protocol.DataStructure
{
    [DataContract]
    public class RobotData : DeviceData
    {
        [DataMember(Order = 3)]
        public WCS_Robot520 D520 { get; set; }

        [DataMember(Order = 4)]
        public WCS_Robot521 D521 { get; set; }

        [DataMember(Order = 5)]
        public WCS_Robot522 D522 { get; set; }
    }
}
